<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[We realized the treasure was [somewhere] indoors.]]></sentence>
<sentence><![CDATA[When we saw the room, we looked at [each other] with great surprise.]]></sentence>
<sentence><![CDATA[Thaddeus Sholto offered us wine and then lit [himself] a cigarette.]]></sentence>
<sentence><![CDATA[Mary's face went white. It took [several] minutes for her to feel better.]]></sentence>
<sentence><![CDATA[Thaddeus said that Major Sholto spent [most] of his time alone at home.]]></sentence>
<sentence><![CDATA[A few years ago he shot [somebody] with a wooden leg.]]></sentence>
<sentence><![CDATA[There is [something] I don't understand. How did he get in?]]></sentence>
<sentence><![CDATA[Which was the [least] trouble – entering by the roof or by the window?]]></sentence>

</questions></exercise>